import * as aiClient from "@/client/ai.client";

export async function generate(projectName: string, keywords: string, chapterTitle: string) {
  return aiClient.generate(projectName, keywords, chapterTitle)
}
